<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="topPanel">
        <property name="opaque" type="bool">true</property>
        <property name="background">top.png</property>
        <property name="border" type="border" border="lined">
            <top>5</top>
            <bottom>5</bottom>
            <left>0</left>
            <right>0</right>
            <color>head2.brd</color>
        </property>
        <layout type="tablelayout" horiz="fill,1260,fill" vert="0,10,0"/>
        <widget class="ImagePanel" name="logoPanel">
            <anchor constraint="0,0,0,2" type="tablelayout"/>
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
        </widget>
    </widget>
</UI>